std::integer_sequence< _Tp, _Idx >(3cxx)

NAME
std::integer_sequence< _Tp, _Idx >

SYNOPSIS

  Public Types

typedef _Tp value_type

  Static Public Member Functions

static constexpr size_t size ()

Detailed Description

  template<typename _Tp, _Tp... _Idx>
struct std::integer_sequence< _Tp, _Idx >" Class template integer_sequence.

Definition at line 241 of file utility.

Author

Generated automatically by Doxygen for libstdc++ from the source code.